<?php

/**
 * @name          : Joomla Social Pinboard
 * @version	  : 1.5.0
 * @package       : apptha
 * @since         : Joomla 1.5
 * @author        : Apptha - http://www.apptha.com
 * @copyright     : Copyright (C) 2011 Powered by Apptha
 * @license       : http://www.gnu.org/licenses/gpl-3.0.html GNU/GPL
 * @abstract      : Social Pinboard Module header
 * @Creation Date : August 2013
 * @Modified Date : August 2013
 * */

defined('_JEXEC') or die('Direct Access to this location is not allowed.');


		foreach ($rows as $row)
		{
			$Art_url = JRoute::_( "index.php?option=com_wishlogue&view=wwya&id=$row->id");
			echo "<div class='byuserarticle'><h2 class='left-title'><a href='$Art_url'>" . $row->title . "</a></h2>";

			$Usr_url = JRoute::_( 'index.php?option=com_wishlogue&view=cataloguedisplay&uid=' . $row->created_by );
			echo "<h3 class='byuser'><i></i>by <a href='$Usr_url'>" . $row->name . "</a></h3>";

			echo "<span class='byusercontent'>". $row->introtext . "</span>";

			echo "<a href='$Art_url' class='readmore'>Read More...</a></div>";
		}
?>